.css_cd_navio_label, .css_cd_navio_label span{ }
.css_cd_navio_label span  span{line-height:1.5;}
.css_cd_navio_line, .css_cd_navio_line >span{text-align:left;}
.css_cd_navio_line span  span{line-height:1.5;}
.css_cd_navio_obj, .css_cd_navio_obj span{text-align:left;}
.css_cd_navio_obj span  span{line-height:1.5;}
.css_cd_clasnv_label, .css_cd_clasnv_label span{ }
.css_cd_clasnv_label span  span{line-height:1.5;}
.css_cd_clasnv_line, .css_cd_clasnv_line >span{text-align:left;}
.css_cd_clasnv_line span  span{line-height:1.5;}
.css_cd_clasnv_obj, .css_cd_clasnv_obj span{text-align:left;}
.css_cd_clasnv_obj span  span{line-height:1.5;}
.css_qt_compr_navio_label, .css_qt_compr_navio_label span{ }
.css_qt_compr_navio_label span  span{line-height:1.5;}
.css_qt_compr_navio_line, .css_qt_compr_navio_line >span{text-align:left;}
.css_qt_compr_navio_line span  span{line-height:1.5;}
.css_qt_compr_navio_obj, .css_qt_compr_navio_obj span{text-align:left;}
.css_qt_compr_navio_obj span  span{line-height:1.5;}
.css_qt_dwt_navio_label, .css_qt_dwt_navio_label span{ }
.css_qt_dwt_navio_label span  span{line-height:1.5;}
.css_qt_dwt_navio_line, .css_qt_dwt_navio_line >span{text-align:left;}
.css_qt_dwt_navio_line span  span{line-height:1.5;}
.css_qt_dwt_navio_obj, .css_qt_dwt_navio_obj span{text-align:left;}
.css_qt_dwt_navio_obj span  span{line-height:1.5;}
.css_dt_desejada_label, .css_dt_desejada_label span{ }
.css_dt_desejada_label span  span{line-height:1.5;}
.css_dt_desejada_line, .css_dt_desejada_line >span{ }
.css_dt_desejada_line span  span{line-height:1.5;}
.css_dt_desejada_obj, .css_dt_desejada_obj span{ }
.css_dt_desejada_obj span  span{line-height:1.5;}
.css_tempo_label, .css_tempo_label span{ }
.css_tempo_label span  span{line-height:1.5;}
.css_tempo_line, .css_tempo_line >span{text-align:left;}
.css_tempo_line span  span{line-height:1.5;}
.css_tempo_obj, .css_tempo_obj span{text-align:left;}
.css_tempo_obj span  span{line-height:1.5;}
.css_cd_tipnvg_label, .css_cd_tipnvg_label span{ }
.css_cd_tipnvg_label span  span{line-height:1.5;}
.css_cd_tipnvg_line, .css_cd_tipnvg_line >span{ }
.css_cd_tipnvg_line span  span{line-height:1.5;}
.css_cd_tipnvg_obj, .css_cd_tipnvg_obj span{ }
.css_cd_tipnvg_obj span  span{line-height:1.5;}
.css_cd_berco_label, .css_cd_berco_label span{ }
.css_cd_berco_label span  span{line-height:1.5;}
.css_cd_berco_line, .css_cd_berco_line >span{text-align:left;}
.css_cd_berco_line span  span{line-height:1.5;}
.css_cd_berco_obj, .css_cd_berco_obj span{text-align:left;}
.css_cd_berco_obj span  span{line-height:1.5;}
.css_nm_solicitante_label, .css_nm_solicitante_label span{ }
.css_nm_solicitante_label span  span{line-height:1.5;}
.css_nm_solicitante_line, .css_nm_solicitante_line >span{ }
.css_nm_solicitante_line span  span{line-height:1.5;}
.css_nm_solicitante_obj, .css_nm_solicitante_obj span{ }
.css_nm_solicitante_obj span  span{line-height:1.5;}
.css_mail_solicitante_label, .css_mail_solicitante_label span{ }
.css_mail_solicitante_label span  span{line-height:1.5;}
.css_mail_solicitante_line, .css_mail_solicitante_line >span{ }
.css_mail_solicitante_line span  span{line-height:1.5;}
.css_mail_solicitante_obj, .css_mail_solicitante_obj span{ }
.css_mail_solicitante_obj span  span{line-height:1.5;}
.css_nm_empresa_label, .css_nm_empresa_label span{ }
.css_nm_empresa_label span  span{line-height:1.5;}
.css_nm_empresa_line, .css_nm_empresa_line >span{ }
.css_nm_empresa_line span  span{line-height:1.5;}
.css_nm_empresa_obj, .css_nm_empresa_obj span{ }
.css_nm_empresa_obj span  span{line-height:1.5;}
.css_tel_solicitante_label, .css_tel_solicitante_label span{ }
.css_tel_solicitante_label span  span{line-height:1.5;}
.css_tel_solicitante_line, .css_tel_solicitante_line >span{ }
.css_tel_solicitante_line span  span{line-height:1.5;}
.css_tel_solicitante_obj, .css_tel_solicitante_obj span{ }
.css_tel_solicitante_obj span  span{line-height:1.5;}
.css_vl_total_label, .css_vl_total_label span{text-align:right;}
.css_vl_total_label span  span{line-height:1.5;}
.css_vl_total_line, .css_vl_total_line >span{text-align:left;}
.css_vl_total_line span  span{line-height:1.5;}
.css_vl_total_obj, .css_vl_total_obj span{text-align:left;}
.css_vl_total_obj span  span{line-height:1.5;}
.css_vl_iss_label, .css_vl_iss_label span{text-align:right;}
.css_vl_iss_label span  span{line-height:1.5;}
.css_vl_iss_line, .css_vl_iss_line >span{text-align:left;}
.css_vl_iss_line span  span{line-height:1.5;}
.css_vl_iss_obj, .css_vl_iss_obj span{text-align:left;}
.css_vl_iss_obj span  span{line-height:1.5;}
.css_codusuario_solicitante_label, .css_codusuario_solicitante_label span{ }
.css_codusuario_solicitante_label span  span{line-height:1.5;}
.css_codusuario_solicitante_line, .css_codusuario_solicitante_line >span{text-align:left;}
.css_codusuario_solicitante_line span  span{line-height:1.5;}
.css_codusuario_solicitante_obj, .css_codusuario_solicitante_obj span{text-align:left;}
.css_codusuario_solicitante_obj span  span{line-height:1.5;}
.css_cpinformacoes_label, .css_cpinformacoes_label span{ }
.css_cpinformacoes_label span  span{line-height:1.5;}
.css_cpinformacoes_line, .css_cpinformacoes_line >span{ }
.css_cpinformacoes_line span  span{line-height:1.5;}
.css_cpinformacoes_obj, .css_cpinformacoes_obj span{ }
.css_cpinformacoes_obj span  span{line-height:1.5;}
.css_itens_label, .css_itens_label span{ }
.css_itens_label span  span{line-height:1.5;}
.css_itens_line, .css_itens_line >span{ }
.css_itens_line span  span{line-height:1.5;}
.css_itens_obj, .css_itens_obj span{ }
.css_itens_obj span  span{line-height:1.5;}
.css_cd_tipope_label, .css_cd_tipope_label span{ }
.css_cd_tipope_label span  span{line-height:1.5;}
.css_cd_tipope_line, .css_cd_tipope_line >span{ }
.css_cd_tipope_line span  span{line-height:1.5;}
.css_cd_tipope_obj, .css_cd_tipope_obj span{ }
.css_cd_tipope_obj span  span{line-height:1.5;}
.css_cd_natmer_label, .css_cd_natmer_label span{ }
.css_cd_natmer_label span  span{line-height:1.5;}
.css_cd_natmer_line, .css_cd_natmer_line >span{ }
.css_cd_natmer_line span  span{line-height:1.5;}
.css_cd_natmer_obj, .css_cd_natmer_obj span{ }
.css_cd_natmer_obj span  span{line-height:1.5;}
.css_cheio_vazio_label, .css_cheio_vazio_label span{ }
.css_cheio_vazio_label span  span{line-height:1.5;}
.css_cheio_vazio_line, .css_cheio_vazio_line >span{ }
.css_cheio_vazio_line span  span{line-height:1.5;}
.css_cheio_vazio_obj, .css_cheio_vazio_obj span{ }
.css_cheio_vazio_obj span  span{line-height:1.5;}
.css_peso_veiculo_label, .css_peso_veiculo_label span{ }
.css_peso_veiculo_label span  span{line-height:1.5;}
.css_peso_veiculo_line, .css_peso_veiculo_line >span{ }
.css_peso_veiculo_line span  span{line-height:1.5;}
.css_peso_veiculo_obj, .css_peso_veiculo_obj span{text-align:right;}
.css_peso_veiculo_obj span  span{line-height:1.5;}
.css_qtd_peso_label, .css_qtd_peso_label span{ }
.css_qtd_peso_label span  span{line-height:1.5;}
.css_qtd_peso_line, .css_qtd_peso_line >span{ }
.css_qtd_peso_line span  span{line-height:1.5;}
.css_qtd_peso_obj, .css_qtd_peso_obj span{text-align:right;}
.css_qtd_peso_obj span  span{line-height:1.5;}
.css_cpvercargas_label, .css_cpvercargas_label span{ }
.css_cpvercargas_label span  span{line-height:1.5;}
.css_cpvercargas_line, .css_cpvercargas_line >span{ }
.css_cpvercargas_line span  span{line-height:1.5;}
.css_cpvercargas_obj, .css_cpvercargas_obj span{ }
.css_cpvercargas_obj span  span{line-height:1.5;}
.css_cpadicionarcargas_label, .css_cpadicionarcargas_label span{ }
.css_cpadicionarcargas_label span  span{line-height:1.5;}
.css_cpadicionarcargas_line, .css_cpadicionarcargas_line >span{ }
.css_cpadicionarcargas_line span  span{line-height:1.5;}
.css_cpadicionarcargas_obj, .css_cpadicionarcargas_obj span{ }
.css_cpadicionarcargas_obj span  span{line-height:1.5;}
.css_cparraycargas_label, .css_cparraycargas_label span{ }
.css_cparraycargas_label span  span{line-height:1.5;}
.css_cparraycargas_line, .css_cparraycargas_line >span{ }
.css_cparraycargas_line span  span{line-height:1.5;}
.css_cparraycargas_obj, .css_cparraycargas_obj span{ }
.css_cparraycargas_obj span  span{line-height:1.5;}
.css_qtd_label, .css_qtd_label span{ }
.css_qtd_label span  span{line-height:1.5;}
.css_qtd_line, .css_qtd_line >span{ }
.css_qtd_line span  span{line-height:1.5;}
.css_qtd_obj, .css_qtd_obj span{ }
.css_qtd_obj span  span{line-height:1.5;}
